# Asterisk Project : Asterisk 12 Application_DBdel

Added by wikibot , edited by wikibot on Aug 29, 2013

# DBdel()

### Synopsis

Delete a key from the asterisk database.

### Description

This application will delete a key from the Asterisk database.

Note

Icon

This application has been DEPRECATED in favor of the DB_DELETE function.

### Syntax

    DBdel(family/key)

##### Arguments

- `family`
- `key`

### See Also

- Asterisk 12 Function_DB_DELETE
- Asterisk 12 Application_DBdeltree
- Asterisk 12 Function_DB

### Import Version

This documentation was imported from Asterisk Version Unknown